package it.enea.cruise.service.parametricQuery;

import java.util.List;

import org.springframework.data.jpa.repository.JpaRepository;

import it.enea.cruise.model.parametricQuery.ParametricQuery;

public interface ParametricQueryInterface extends JpaRepository<ParametricQuery, Long> {
	
	
	ParametricQuery findByQueryid(Long queryid);
	List<ParametricQuery> findAll();
}
